.flex_cell.av-5k1k9g-e635ca4950253af689234ecb9f0163fd{
vertical-align:middle;
height:500px;
min-height:500px;
background-color:#f26a21;
}
.responsive #top #wrap_all .flex_cell.av-5k1k9g-e635ca4950253af689234ecb9f0163fd{
padding:0px 0px 0px 0px !important;
}

#top .av-special-heading.av-5cl1lg-dc4efb318285ab089d9cb5a72d989c9f{
padding-bottom:0;
color:#ffffff;
font-size:60px;
}
body .av-special-heading.av-5cl1lg-dc4efb318285ab089d9cb5a72d989c9f .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-5cl1lg-dc4efb318285ab089d9cb5a72d989c9f .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-5cl1lg-dc4efb318285ab089d9cb5a72d989c9f .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-5cl1lg-dc4efb318285ab089d9cb5a72d989c9f .av-subheading{
font-size:15px;
}

.flex_cell.av-560eb0-4cfd53979619cf765c326d0f5fe27896{
vertical-align:middle;
height:500px;
min-height:500px;
}
.responsive #top #wrap_all .flex_cell.av-560eb0-4cfd53979619cf765c326d0f5fe27896{
padding:30px 30px 30px 30px !important;
}

#top .av_textblock_section.av-52mw2s-2b4e6b07f264fe831fa840e2101edd7a .avia_textblock{
font-size:22px;
color:#183d6d;
}

.flex_cell.av-4nyzg4-5aef4135ba6c03e955d114ece40bc108{
vertical-align:middle;
height:500px;
min-height:500px;
}
.responsive #top #wrap_all .flex_cell.av-4nyzg4-5aef4135ba6c03e955d114ece40bc108{
padding:0px 0px 0px 0px !important;
}

#top .av_textblock_section.av-4jvwp0-3384c32ff4317a529948ea2116e74275 .avia_textblock{
font-size:22px;
color:#183d6d;
}

.flex_cell.av-4bppn8-8b347414a07d4053075aa173a2ee5d53{
vertical-align:middle;
height:500px;
min-height:500px;
background-color:#f26a21;
}
.responsive #top #wrap_all .flex_cell.av-4bppn8-8b347414a07d4053075aa173a2ee5d53{
padding:30px 30px 30px 30px !important;
}

#top .av-special-heading.av-f1e24-1a8462c5d56ec01ca93ec218056d0804{
padding-bottom:0;
color:#ffffff;
font-size:90px;
}
body .av-special-heading.av-f1e24-1a8462c5d56ec01ca93ec218056d0804 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-f1e24-1a8462c5d56ec01ca93ec218056d0804 .av-special-heading-tag{
font-size:90px;
}
.av-special-heading.av-f1e24-1a8462c5d56ec01ca93ec218056d0804 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-f1e24-1a8462c5d56ec01ca93ec218056d0804 .av-subheading{
font-size:15px;
}

.flex_cell.av-3yerd0-c6a6b6ea97a1207917c87614acac7581{
vertical-align:middle;
height:500px;
min-height:500px;
background-color:#f26a21;
}
.responsive #top #wrap_all .flex_cell.av-3yerd0-c6a6b6ea97a1207917c87614acac7581{
padding:0px 0px 0px 0px !important;
}

#top .av-special-heading.av-3rcmfw-cbd7d680f817067b6bffd2c5af1d515f{
padding-bottom:0;
color:#ffffff;
font-size:60px;
}
body .av-special-heading.av-3rcmfw-cbd7d680f817067b6bffd2c5af1d515f .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-3rcmfw-cbd7d680f817067b6bffd2c5af1d515f .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-3rcmfw-cbd7d680f817067b6bffd2c5af1d515f .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-3rcmfw-cbd7d680f817067b6bffd2c5af1d515f .av-subheading{
font-size:15px;
}

.flex_cell.av-3l9bdo-237ce0c59b099bdde691ff8749fb1912{
vertical-align:middle;
height:500px;
min-height:500px;
}
.responsive #top #wrap_all .flex_cell.av-3l9bdo-237ce0c59b099bdde691ff8749fb1912{
padding:30px 30px 30px 30px !important;
}

#top .av_textblock_section.av-3crqlw-3ecd7f18c1616cf083adb1bc94e0fbb6 .avia_textblock{
font-size:22px;
color:#183d6d;
}

.flex_cell.av-31q8f8-d42455974d8bf54e654f09484a9c996b{
vertical-align:middle;
height:500px;
min-height:500px;
}
.responsive #top #wrap_all .flex_cell.av-31q8f8-d42455974d8bf54e654f09484a9c996b{
padding:30px 30px 30px 30px !important;
}

#top .av_textblock_section.av-2yoys4-b8ba3f5549fa9eb0cf4ad31687dde32c .avia_textblock{
font-size:22px;
color:#183d6d;
}

.flex_cell.av-2l2ftw-f4390d447b77397baa11f812e6f57f5a{
vertical-align:middle;
height:500px;
min-height:500px;
}
.responsive #top #wrap_all .flex_cell.av-2l2ftw-f4390d447b77397baa11f812e6f57f5a{
padding:0px 0px 0px 0px !important;
}

.avia-image-container.av-2cafac-6a1931df5ef100a292dd1d64be36ffb9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2cafac-6a1931df5ef100a292dd1d64be36ffb9 .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-27ulfg-75376d773d7821f68db44c253e4b85d3{
background-color:#f26a21;
border-color:#f26a21;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-27ulfg-75376d773d7821f68db44c253e4b85d3:hover{
background-color:#f2a982;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-27ulfg-75376d773d7821f68db44c253e4b85d3 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}
#top #wrap_all .avia-button.av-27ulfg-75376d773d7821f68db44c253e4b85d3:hover .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.avia-section.av-78qnw-8428cb30798538639c47da1c9777f3f0{
background-color:#f26a21;
background-image:unset;
}

#top .av-special-heading.av-1v0sfg-05fb47695e21c1cb14e64a1aff5d4b5c{
padding-bottom:0;
color:#ffffff;
font-size:54px;
}
body .av-special-heading.av-1v0sfg-05fb47695e21c1cb14e64a1aff5d4b5c .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1v0sfg-05fb47695e21c1cb14e64a1aff5d4b5c .av-special-heading-tag{
font-size:54px;
}
.av-special-heading.av-1v0sfg-05fb47695e21c1cb14e64a1aff5d4b5c .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1v0sfg-05fb47695e21c1cb14e64a1aff5d4b5c .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-6ad0c-688dd0764c91a0e8a5d97441a1aa8f64 .avia_textblock{
font-size:22px;
color:#183d6d;
}

.avia-section.av-1myces-245a02c668901b6e8b0dd26b0ae95e81{
background-color:#f26a21;
background-image:unset;
}

#top .av-special-heading.av-1dryw4-6a61f3d97c32d9b21724cf4bd415c29e{
padding-bottom:0;
color:#ffffff;
font-size:60px;
}
body .av-special-heading.av-1dryw4-6a61f3d97c32d9b21724cf4bd415c29e .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1dryw4-6a61f3d97c32d9b21724cf4bd415c29e .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-1dryw4-6a61f3d97c32d9b21724cf4bd415c29e .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1dryw4-6a61f3d97c32d9b21724cf4bd415c29e .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-190ngc-1fd6be36341a306435bd8ee55360104d .avia_textblock{
font-size:22px;
color:#183d6d;
}

.avia-section.av-12g7vo-0dbdfdd3ac7f7e9a308c105393299464{
background-color:#f26a21;
background-image:unset;
}

#top .av-special-heading.av-wrqro-2b03aac51b5b12f78fea86c50cef5377{
padding-bottom:0;
color:#ffffff;
font-size:60px;
}
body .av-special-heading.av-wrqro-2b03aac51b5b12f78fea86c50cef5377 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-wrqro-2b03aac51b5b12f78fea86c50cef5377 .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-wrqro-2b03aac51b5b12f78fea86c50cef5377 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-wrqro-2b03aac51b5b12f78fea86c50cef5377 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-pnpy4-172e2fc97b4a2ec79ae07fce79bc8d20 .avia_textblock{
font-size:22px;
color:#183d6d;
}

.avia-image-container.av-minqc-dd451b2dd84370b42cb5cf131de7e4e3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-minqc-dd451b2dd84370b42cb5cf131de7e4e3 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-gyq78-0472128acfd18a279cc9a13d34a50e6d .avia_textblock{
font-size:22px;
color:#183d6d;
}

#top #wrap_all .avia-button.av-boct0-7889ecdb1d9e40eec3f785173f8fdea7{
background-color:#f26a21;
border-color:#f26a21;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-boct0-7889ecdb1d9e40eec3f785173f8fdea7:hover{
background-color:#f2a982;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-boct0-7889ecdb1d9e40eec3f785173f8fdea7 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}
#top #wrap_all .avia-button.av-boct0-7889ecdb1d9e40eec3f785173f8fdea7:hover .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-5cl1lg-dc4efb318285ab089d9cb5a72d989c9f .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-f1e24-1a8462c5d56ec01ca93ec218056d0804 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-3rcmfw-cbd7d680f817067b6bffd2c5af1d515f .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1v0sfg-05fb47695e21c1cb14e64a1aff5d4b5c .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1dryw4-6a61f3d97c32d9b21724cf4bd415c29e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-wrqro-2b03aac51b5b12f78fea86c50cef5377 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-5cl1lg-dc4efb318285ab089d9cb5a72d989c9f .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-f1e24-1a8462c5d56ec01ca93ec218056d0804 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-3rcmfw-cbd7d680f817067b6bffd2c5af1d515f .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1v0sfg-05fb47695e21c1cb14e64a1aff5d4b5c .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1dryw4-6a61f3d97c32d9b21724cf4bd415c29e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-wrqro-2b03aac51b5b12f78fea86c50cef5377 .av-special-heading-tag{
font-size:0.8em;
}
}
